# The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Bulgarian locale for Mozila (Mozilla Localization)
#
# The Initial Developer of the Original Code is Bozhan Sergeev Boiadzhiev
#
# Portions created by Bozhan Sergeev Boiadzhiev are
# Copyright (C) Bozhan Sergeev Boiadzhiev.  
# All Rights Reserved.
#
# Contributor(s):
# Bozhan Sergeev Boiadzhiev (Initial Code)
#Translated with MozillaTranslator V3
#Thu Apr 13 21:06:36 GMT+03:00 2000
ExecuteWithArgs=\u0418\u0437\u043F\u044A\u043B\u043D\u0435\u043D\u0438\u0435\: %s \u0441 \u0430\u0440\u0433\u0443\u043C\u0435\u043D\u0442\: %s
Uninstall=\u0414\u0435\u0438\u043D\u0441\u0442\u0430\u043B\u0438\u0440\u0430\u043D\u0435\: %s
SkipFile=\u041F\u0440\u043E\u043F\u0443\u0441\u043A\u0430\u043D\u0435\: %s
DeleteFile=\u0418\u0437\u0442\u0440\u0438\u0432\u0430\u043D\u0435 \u043D\u0430 \u0424\u0430\u0439\u043B\: %s
ERROR=\u0413\u0420\u0415\u0428\u041A\u0410
FinishingInstallMsg=\u0417\u0430\u0432\u044A\u0440\u0448\u0432\u0430\u043D\u0435 \u043D\u0430 \u0438\u043D\u0441\u0442\u0430\u043B\u0430\u0446\u0438\u044F\u0442\u0430...\u0418\u0437\u0447\u0430\u043A\u0430\u0439\u0442\u0435.
DeleteComponent=\u0418\u0437\u0442\u0440\u0438\u0432\u0430\u043D\u0435 \u043D\u0430 \u043A\u043E\u043C\u043F\u043E\u043D\u0435\u043D\u0442\: %s
Execute=\u0418\u0437\u043F\u044A\u043B\u043D\u0435\u043D\u0438\u0435\: %s
ReplaceFile=\u0417\u0430\u043C\u0435\u043D\u044F\u043D\u0435\: %s
InstallFile=\u0418\u043D\u0441\u0442\u0430\u043B\u0438\u0440\u0430\u043D\u0435\: %s
Patch=\u041F\u043E\u0434\u043E\u0431\u0440\u044F\u0432\u0430\u043D\u0435\: %s
